Google Chrome < 95.0.4638.54の複数の脆弱性

critical Nessus プラグイン ID 154239

概要

リモートの macOS ホストにインストールされている Web ブラウザは、複数の脆弱性の影響を受けます。

説明

リモートmacOSホストにインストールされているGoogle Chromeのバージョンは、95.0.4638.54より前です。したがって、2021_10_stable-channel-update-for-desktop_19のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- 95.0.4638.54より前の Google Chrome の PDF Accessibility でのメモリ解放後使用 (Use After Free) により、リモートの攻撃者が、細工されたHTMLページを介してヒープ破損を悪用する可能性がありました。 (CVE-2021-37993)

- 95.0.4638.54より前の Google Chrome の Skia におけるヒープバッファオーバーフローにより、レンダラープロセスを侵害したリモート攻撃者が、細工された HTML ページを介してサンドボックスエスケープを実行する可能性がありました。
(CVE-2021-37981)

- 95.0.4638.54より前の Google Chrome の Incognitoでのメモリ解放後使用 (Use After Free) により、リモートの攻撃者が、細工された HTML ページを介してヒープ破損を悪用する可能性がありました。 (CVE-2021-37982)

- 95.0.4638.54 より前の Google Chrome の Dev Tools でのメモリ解放後使用 (Use After Free) により、リモート攻撃者が、細工された HTML ページを介してヒープ破損を悪用する可能性がありました。 (CVE-2021-37983)

- 95.0.4638.54より前の Google Chrome の PDFium でのヒープバッファオーバーフローにより、リモート攻撃者が、細工された HTML ページを介してヒープ破損を悪用する可能性がありました。(CVE-2021-37984)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chrome をバージョン95.0.4638.54以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?c0836418

https://crbug.com/1246631

https://crbug.com/1248661

https://crbug.com/1249810

https://crbug.com/1253399

https://crbug.com/1241860

https://crbug.com/1242404

https://crbug.com/1206928

https://crbug.com/1228248

https://crbug.com/1233067

https://crbug.com/1247395

https://crbug.com/1250660

https://crbug.com/1253746

https://crbug.com/1255332

https://crbug.com/1243020

https://crbug.com/1100761

https://crbug.com/1242315

プラグインの詳細

深刻度: Critical

ID: 154239

ファイル名: macosx_google_chrome_95_0_4638_54.nasl

バージョン: 1.8

タイプ: local

エージェント: macosx

公開日: 2021/10/19

更新日: 2022/5/9

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2021-37993

VPR

リスクファクター: High

スコア: 8.1

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.6

Temporal Score: 8.3

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: MacOSX/Google Chrome/Installed

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/10/19

脆弱性公開日: 2021/10/19

参照情報

CVE: CVE-2021-37981, CVE-2021-37982, CVE-2021-37983, CVE-2021-37984, CVE-2021-37985, CVE-2021-37986, CVE-2021-37987, CVE-2021-37988, CVE-2021-37989, CVE-2021-37990, CVE-2021-37991, CVE-2021-37992, CVE-2021-37993, CVE-2021-37994, CVE-2021-37995, CVE-2021-37996

IAVA: 2021-A-0491-S